Sakoon (Peace Of Mind ) - Bug #6968

Client --> Dashboard --> Booking --> Add booking --> Only available slot should be shown here

instead of both empty and both.
06/29/2023 01:13 PM - Mohd Irfan

Status: Resolved Start date: 06/29/2023
Priority: High Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Only available slot should be shown here instead of both empty and both

See attached screenshot:

clipboard-202306291308-6Rivpxopag

History

#1 - 06/29/2023 06:16 PM - Abhishek Singh PHP

- Status changed from New to Feedback

Please ask Dharamveer sir regard this.

#2 - 07/11/2023 12:02 PM - Abhishek Singh PHP

- Status changed from Feedback to Resolved
